/**
 * @name: 		global.css
 * @author: 	Albert Harounian
 * @since:		January 17, 2009
 * @desc:		General CSS classes
 *
 */
 
body{
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: verdana;
	background: white;
	color: #260D6F;
	overflow-y:scroll;
	.overflow-y:auto;
	background-color:#150052;
}
*{
	font-size: 12px;
	color: #0C0133;
	color: #260D6F;
}
a {
	font:normal 12px verdana;
	color: #150052;
	text-decoration: none;
}
a img{
	border: 0px;
}
a:hover{
	color:#FE5936;
}
img{
	vertical-align:middle;
}
pre{
	color:white;
}
input, select, textarea{
	font:normal 12px verdana;
	color: #260D6F;
	height: 20px;
	border: 1px solid #260D6F;
	background: white;
	width: 98%;
}
input.inp-radio{
	color: #0364BA;
	height:auto;
	background: white;
	width:auto;
	border: 0px;
}
textarea{
	height: 120px;
}
label{
	font-size: 12px;
	font-weight: bold;
	color: #260D6F;
	padding-right: 5px;
	-moz-user-select: none;
	white-space:nowrap;
}
table{
	empty-cells: show;
	table-layout: fixed;
}
table td{
	vertical-align:top;
}
.small,
small{
	font-size: 11px;
	font-weight: normal;
}
big{
	font-size: 15px;
	font-weight: bold;
}
form{
	display: inline;
}
h1{
	font:normal 17px verdana;
	border-bottom:1px dashed #260D6F;
	padding-bottom:4px;
	color:#260D6F;
}
.hidden{
	display: none;
}
.pointer{
	cursor: pointer;
	-moz-user-select:none;
}
.bold{
	font-weight:bold;
}
.justify{
	text-align:justify;
}
.underline{
	text-decoration: underline;
}
.orange{
	color:#FE5936;
}